.cc-link {
  color: red !important;
}

body #CybotCookiebotDialog {
  background-color: #005daf;
  color: #fff;
  margin-top: 15px;
}

body #CybotCookiebotDialogBody {
  max-width: unset;
  padding: 10px 20px;
}

body #CybotCookiebotDialogBodyLevelButtonsTable {
  width: 500px !important;
}

body #CybotCookiebotDialogBodyContentTitle {
  font-size: 17px;
  color: #fff;
}

body #CybotCookiebotDialogBodyContentText {
  font-size: 14px;
}

body .CybotCookiebotDialogBodyButton {
  background-color: #6bba38 !important;
  border-radius: 24px;
  line-height: 42px !important;
  font-size: 13px !important;
  padding: 0 24px !important;
  height: 42px !important;
  text-transform: uppercase;
  width: auto !important;
}

body #CybotCookiebotDialogBodyLevelButtons {
  padding-top: 20px;
}

body #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  opacity: 1;
}

body #CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
  float: left;
  border: none !important;
}

body .CookieDeclarationTableHeader {
  color: unset;
  font-weight: normal;
}

body .CookieDeclarationTableHeader:first-child {
  color: unset;
  font-weight: normal;
}

body .CookieDeclarationTableCell {
  font-weight: normal;
}

body .cc-window {
  display: none;
}

@media only screen and (max-width: 576px) {
  body #CybotCookiebotDialogBodyLevelDetailsWrapper {
    display: none;
  }

  body #CybotCookiebotDialogBodyLevelButtonsTable {
    width: 100% !important;
  }

  body #CybotCookiebotDialogBodyLevelWrapper {
    text-align: unset;
  }

  body #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
    float: unset;
  }
}
